﻿@charset "utf-8";

body { margin: 0px; }

img { border: none; vertical-align: middle; }

img { -ms-interpolation-mode: bicubic; }
/* common
-----------------------------------------------*/
/*__ maincontent _*/
#tk_maincontent { height: 320px; overflow: hidden; position: relative; background: url(/shared/default/images/2.jpg) center 0 no-repeat; margin: 10px auto 0; }

    #tk_maincontent div.pict { cursor: default !important; }

    #tk_maincontent div.main { position: static; text-align: center; display: block; cursor: pointer !important; }

    #tk_maincontent .tk_element { display: none; position: absolute !important; }

    #tk_maincontent .tk_left_1 { top: 100px; left: 100px; cursor: pointer; -moz-opacity: 0.7; opacity: .70; filter: alpha(opacity=70); }

    #tk_maincontent .tk_right_1 { top: 100px; right: 100px; cursor: pointer; background-position: -41px 0; -moz-opacity: 0.7; opacity: .70; filter: alpha(opacity=70); }

    #tk_maincontent .main .guardian { display: none; height: 0; }

    #tk_maincontent .navi { z-index: 1; }

.navi { background: url(/shared/default/images/ban_next_pre_41.png) no-repeat 0 0; width: 41px; height: 119px; }
div#tk_maincontent div.main { display: none; }

div#tk_maincontent div.tk_element { position: absolute !important; }
